.version.contact /* version checker */
{
	color: #0000F6;
	background-color: #C23639;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u6262
{
	z-index: 2;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu6268
{
	z-index: 4;
	width: 0.01px;
	height: 781px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 193px;
}

#widgetu6269
{
	z-index: 5;
	width: 389px;
	height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#widgetu6269.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6271-4
{
	z-index: 6;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #DCDAD4;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u6272-4
{
	z-index: 10;
	width: 371px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #B6BE99;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#widgetu6269.non-empty-st #u6272-4
{
	background-color: #FFFFFF;
}

#widgetu6269:hover #u6272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 21px -10000px 0px 0px;
}

#widgetu6269.focus-st #u6272-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 21px -10000px 0px 0px;
}

#widgetu6269.fld-err-st #u6272-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 21px -10000px 0px 0px;
}

#widgetu6269.non-empty-st #u6272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6269:hover #u6272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6269.focus-st #u6272-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6281
{
	z-index: 14;
	width: 389px;
	height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: -3px;
}

#widgetu6281.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 138px -10000px 0px 0px;
}

#u6282-4
{
	z-index: 15;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #DCDAD4;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#widgetu6281.fld-err-st #u6282-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6283-4
{
	z-index: 19;
	width: 371px;
	min-height: 48px;
	border-width: 3px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #B6BE99;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu6281.non-empty-st #u6283-4
{
	background-color: #FFFFFF;
}

#widgetu6281:hover #u6283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 22px -10000px 0px 0px;
}

#widgetu6281.focus-st #u6283-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 22px -10000px 0px 0px;
}

#widgetu6281.fld-err-st #u6283-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 48px;
	width: 371px;
	margin: 22px -10000px 0px 0px;
}

#widgetu6281.non-empty-st #u6283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6281:hover #u6283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6281.focus-st #u6283-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6269_input,#widgetu6269_prompt,#widgetu6281_input,#widgetu6281_prompt
{
	width: 371px;
	min-height: 48px;
	color: #B6BE99;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#u6273-4
{
	z-index: 23;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 161px;
}

#widgetu6268.frm-sub-st #u6273-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6274-4
{
	z-index: 27;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 161px;
}

#widgetu6268.frm-subm-err-st #u6274-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6279-4
{
	z-index: 31;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 161px;
}

#widgetu6268.frm-sub-st #u6273-4,#widgetu6268.frm-subm-err-st #u6274-4,#widgetu6268.frm-subm-ok-st #u6279-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu6268.frm-subm-ok-st #u6279-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u6280-17
{
	z-index: 35;
	min-height: 53px;
	width: 231px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 729px;
	left: 73px;
	background: url("../../images/u6280-17.png") no-repeat 0px 0px;
}

#u6280-17:hover
{
	background: url("../../images/u6280-17-r.png") no-repeat 0px 0px;
}

#u6280-17:active
{
	background: url("../../images/u6280-17-m.png") no-repeat 0px 0px;
}

#widgetu6268.frm-sub-st #u6280-17
{
	background: url("../../images/u6280-17-fs.png") no-repeat 0px 0px;
}

#widgetu6275
{
	z-index: 52;
	width: 390px;
	height: 338px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: -3px;
}

#widgetu6275.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 294px -10000px 0px 0px;
}

#u6277-4
{
	z-index: 53;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	font-size: 16px;
	color: #DCDAD4;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#widgetu6269.fld-err-st #u6271-4,#widgetu6275.fld-err-st #u6277-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu6269.fld-err-st #u6271-4 p,#widgetu6269.fld-err-st #u6271-4 span,#widgetu6281.fld-err-st #u6282-4 p,#widgetu6281.fld-err-st #u6282-4 span,#widgetu6275.fld-err-st #u6277-4 p,#widgetu6275.fld-err-st #u6277-4 span
{
	color: #D7244C;
}

#u6276-4
{
	z-index: 57;
	width: 372px;
	min-height: 299px;
	border-width: 3px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #B6BE99;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu6275.non-empty-st #u6276-4
{
	background-color: #FFFFFF;
}

#widgetu6275:hover #u6276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 299px;
	width: 372px;
	margin: 20px -10000px 0px 0px;
}

#widgetu6275.focus-st #u6276-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 299px;
	width: 372px;
	margin: 20px -10000px 0px 0px;
}

#widgetu6275.fld-err-st #u6276-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 299px;
	width: 372px;
	margin: 20px -10000px 0px 0px;
}

#widgetu6275.non-empty-st #u6276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6275:hover #u6276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6275.focus-st #u6276-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu6269.fld-err-st #u6272-4 *,#widgetu6281.fld-err-st #u6283-4 *,#widgetu6275.fld-err-st #u6276-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu6275_input,#widgetu6275_prompt
{
	width: 372px;
	min-height: 299px;
	color: #B6BE99;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 16px;
	font-style: italic;
	padding: 6px;
}

#widgetu6269.focus-st #widgetu6269_prompt,#widgetu6281.focus-st #widgetu6281_prompt,#widgetu6275.focus-st #widgetu6275_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu6269:hover #widgetu6269_input,#widgetu6269.focus-st #widgetu6269_input,#widgetu6269.fld-err-st #widgetu6269_input,#widgetu6269:hover #widgetu6269_prompt,#widgetu6269.fld-err-st #widgetu6269_prompt,#widgetu6281:hover #widgetu6281_input,#widgetu6281.focus-st #widgetu6281_input,#widgetu6281.fld-err-st #widgetu6281_input,#widgetu6281:hover #widgetu6281_prompt,#widgetu6281.fld-err-st #widgetu6281_prompt,#widgetu6275:hover #widgetu6275_input,#widgetu6275.focus-st #widgetu6275_input,#widgetu6275.fld-err-st #widgetu6275_input,#widgetu6275:hover #widgetu6275_prompt,#widgetu6275.fld-err-st #widgetu6275_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu6269.non-empty-st #widgetu6269_prompt,#widgetu6281.non-empty-st #widgetu6281_prompt,#widgetu6275.non-empty-st #widgetu6275_prompt
{
	visibility: hidden;
}

#u6858
{
	z-index: 61;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1264px;
	left: 300px;
}

#u6861
{
	z-index: 63;
	width: 130px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1273px;
	left: 317px;
	background: transparent url("../../images/bcklrge-back.png") no-repeat left top;
	background-size: contain;
}

#u6861:hover
{
	margin: 1273px -10000px 0px 0px;
	background: transparent url("../../images/bcklrge.png") no-repeat left top;
	background-size: contain;
}

#u7479
{
	z-index: 64;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1109px;
	left: 247px;
}

body
{
	position: relative;
	min-width: 768px;
}

